package com.goafanti.admin.bo;

import com.goafanti.common.model.JtVideo;


public class AdminVideoBo extends JtVideo {
	
	private String ownerName;

	public String getOwnerName() {
		return ownerName;
	}

	public void setOwnerName(String ownerName) {
		this.ownerName = ownerName;
	}
	
	
	
}
